

/* Elements principaux
------------------------------------------ */
body {
	  font-family: 'Roboto', sans-serif;
	  font-weight:400;
	color:#222222;
	background-color:#ffffff;
} 

h1,.h1,
h2,.h2 { line-height: 1.2;}

/* Hyperliens
---------------------------------------------- */
a, a:visited { color: #0a7a9c;  } 
 
a:focus, 
a:hover, 
a:active { color:#000;}

/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */


/* header */

.header .titre{
	text-indent:-3000px;
	margin:0;
	padding:0;
	line-height:1;
	font-size:1px;
}

.header .spip_logo{
	float:none;
	margin:0;
}

.header .logo{
	float:left;
	width:18%;
}
.header_droite{
	float:right;
	width:73%;
	text-align: right;
}

.nav1 .grid > * > * {
    margin-bottom: 0em;
	margin-top:1em;
}

.nav1 a {
	border-top:10px solid #f15a24;
	padding:0.5em;
	height:100px;
	display:block;
	text-decoration:none;
	font-weight:700;
	font-size:115%;
	color:#f15a24;
}

.nav1 a:hover, .nav1 .on a{
	background-color:#f15a24;
	color:#FFF;
}

.nav1 .rub11 a{
	border-top-color:#a48971;
	color: #a48971;
}
.nav1 .rub11 a:hover, .nav1 .rub11.on a{
	background-color:#a48971;
	color:#FFF;
}
.nav1 .rub20 a{
	border-top-color:#4AA9F3;
	color: #4AA9F3;
}
.nav1 .rub20 a:hover, .nav1 .rub20.on a{
	background-color:#4AA9F3;
	color:#FFF;
}
.nav1 .rub23 a{
	border-top-color:#a01c35;
	color: #a01c35;
}
.nav1 .rub23 a:hover, .nav1 .rub23.on a{
	background-color:#a01c35;
	color:#FFF;
}


/*------Menu déroulant-------*/
#menu-vertical, #menu-vertical ul {
  padding:0;
  margin:0;
  list-style:none;
  width: 231px; /* seule ligne rajoutée */
  margin-bottom:1.5em;
}

#menu-vertical li {
  position: relative;
  padding: 5px; margin: 0px; margin-bottom:5px;
  background:#8ac74a; /* juste pour cacher le texte de la page en-dessous */
}

#menu-vertical li:hover, #menu-vertical li.on {
	background-color:#799c13;
	font-weight:normal;}

#menu-vertical a {
  display:block;
  text-decoration: none;
  color: #FFF;
}
#menu-vertical ul {
  position: absolute;
  left:-999em;
  z-index:2000;
}
#menu-vertical li:hover ul {
  top: 0;
  left: 231px;
  border-left:2px solid #fff;
}

#menu-vertical li ul li {
	margin-bottom:0px;
	border-bottom:1px solid #FFF;
}



/* fil d'ariane */

.arbo { clear: both; font-size: .8em; color: #FFF; background-color:#8ac74a; padding:1em 0; }
.arbo p{margin-bottom:0;}
.arbo * { font-weight: normal; }
.arbo a,
.arbo a:visited { color: #FFF; }
.arbo a:hover { color: #000; }  

.cartouche { margin-bottom: 1.5em; }
.cartouche h1 { margin-bottom: 0; color:#8AC74A; font-size:1.7em;position: relative;
padding-top: 20px; }
.cartouche h1::before {
    display: block;
    width: 90px;
    height: 2px;
    background: #8AC74A;
    content: " ";
	top:10px;
	position:absolute;
}

.cartouche p { margin-bottom: 0; }
.cartouche .spip_logo{ margin-left:20px;}
.surtitre{}
.soustitre {}
abbr.published { border: 0; }

.statut {
    color: #666;
    text-align: right;
    margin: 0 0 1em 0;
    padding: 0px;
    font-weight: normal;
}

.trombi a{
	text-decoration:none;
}

.trombi .statut{
	text-align:left;
	font-size:90%;
	display:block;
}

.zoom{ display:block; width:100%; height:100%; overflow:hidden !important;}

.grid .trombi a img {

 -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;

}

.trombi a:hover img {
    -o-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
}

@media print {
	abbr[title].published:after { content: ""; }
	abbr[title].dtreviewed:after { content: ""; }
}
.info-publi {
	margin: 1.5em 0 0;
	font-size: .9em;
	color:#666;
	background-image: url(../images/agenda.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 24px;
}
html[dir="rtl"] .info-publi { font-style: normal; }

.chapo {margin-bottom:1.5em; line-height:1.65;}

.texte h3.spip {
	color:#8ac74a;
	font-size:1.15em;
	margin-bottom:1.2em;
	position:relative;
	padding-bottom:10px;
	margin-top: 0em;

}

/*.texte h3.spip::before {
	color:#10668A;
    content: "› ";
	font-size:1.2em;
}
*/
.texte h3.spip::after{

    content: "";
    display: inline-block;
    height: 3px;
    background: #8ac74a;
    position: absolute;
    right: 80%;
    left: 0;
    width: 15%;
    bottom: 0;

}
.texte blockquote h3.spip {
	color:#000;
	padding-bottom:0px;
}
.texte blockquote h3.spip::after{

    content: "";
    display: inline-block;
    height: 0px;
    background: #FFF;
    position: absolute;
    right: 80%;
    left: 0;
    width: 0%;
    bottom: 0;

}

blockquote{ margin-bottom:2em;}


.texte blockquote h3::before  {
 content: "";}
 



/*.rub17 .chapo {border-left:5px solid #f15a24;}
.rub20 .chapo {border-left:5px solid #4AA9F3;}
.rub11 .chapo {border-left:5px solid #a48971;}
.rub23 .chapo {border-left:5px solid #a01c35;}
*/
.chapo p{ margin-bottom:0; font-size:1.1em; }
.texte {}
.hyperlien { display: block; padding: 1.5em 50px; background: #EED url(img/def.png) no-repeat 25px 1.9em; font-weight: bold; }
.ps, .notes { margin-bottom: 1.5em; }
.notes { clear: both; font-size: .9em; }

#decoupe_haut{margin-bottom: 1.5em;}

/* Listes et tableaux */
dl.spip dt { background: url(img/def.png) no-repeat 25px .5em; }
dl.spip dd {}

table.spip {margin:1em 0;}
table.spip caption {  background: none; border-bottom: 1px solid; text-align: left; font-weight: bold; }
table.spip thead th { background: none; border: 1px solid; border-width: 1px 0; }
table.spip tbody tr th,
table.spip tr td { background: none; }
table.spip tbody tr.odd th,
table.spip tr.odd td { background: #EED; }
table.spip tr:hover td {background: #AAD;}
table.spip tfoot { border-top: 1px solid; }

/* Formulaires : variantes et cas particuliers
----------------------------------------------- */
.formulaire_spip { margin-bottom: 1.5em; }

fieldset {
  width: 100%; margin: 0;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

label { display: block; }
.reseaux { margin-bottom:70px;}
.formulaire_menu_lang { margin: 0; padding: 0; background: none; }

.formulaire_menu_lang select{
	background-image: url(../images/select.png);
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) center;
    height: 28px;
    text-overflow: ellipsis;
	 -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border: none;
    border: solid 1px rgba(210, 215, 217, 0.85);
    color: inherit;
    display: block;
    outline: 0;
    padding: 0 10px;
     padding-right: 40px;
    text-decoration: none;
	border-radius:5px;

}

.formulaire_recherche label, .formulaire_menu_lang label { display: none; }
.formulaire_menu_lang, .formulaire_recherche, .fb { display:inline-block; margin-left:1em; margin-bottom:0em;}


.erreur_message { display: block; }
input.text,textarea {
  width: 100%;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content input.text { }
textarea { width: 100%; }

/* Selection des langues */

/* Formulaires de recherche (site / petitions) */
.formulaire_recherche input.text { width: 15em; padding-left: 10px;border:solid 1px #aaa; background:#fff; line-height:28px; height:28px;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px; }
.formulaire_recherche input.submit {
	padding:0;
	text-indent:-999em;
	background-color:#F4F4F4;
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 28px;
	width: 28px;
	border:solid 1px #aaa;
	border-left:0;
	-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

/* Choix des mots-clefs */
ul.choix_mots { display: block; margin: 0; padding: 0; list-style: none; }
ul.choix_mots li { clear: none; float: left; display: block; width: 30%; padding: 1%; }
ul.choix_mots li label { display: inline; font-weight: normal; }

.formulaire_spip .bugajaxie { display: none; } /*IE/Win*/

/* Formulaire de login dans une page */
.formulaire_login .editer-groupe .editer { clear: left; }
.formulaire_login .editer_password .details { display: block; }
.formulaire_login #spip_logo_auteur { float: right; }

/* Fomulaire de contact */
.formulaire_ecrire_auteur {}
.formulaire_ecrire_auteur .saisie_sujet_message_auteur input.text { width: 100%; }


/* Habillage des portfolios
---------------------------------------------- */
.documents_portfolio, .documents_joints {
	padding:1em;
	padding-bottom:0;
	background-color:#EEEEEE;
	margin-bottom:1.5em;
	border-radius:5px;
}
.documents_joints {
	padding:1.5em 1.5em 0.5em 1.5em;
	overflow:hidden;
}


.documents_portfolio h2, .documents_joints h2{
	font-size:1.2em;
	color:#666;
}
.documents_joints h2{
	font-size:1.2em;
	color:#666;
	background-image: url(../images/download.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	margin-bottom:1.5em;
}

.documents_portfolio li {display:inline;margin:0;padding:0;}
.documents_portfolio a {display:inline-block;padding:5px;margin-right:10px; margin-bottom:10px;border:1px solid #ccc !important;color:#EED;background:#fff;box-shadow: 3px 5px 3px 2px rgba(85,85,85,0.2);}
.documents_portfolio a:hover {color:#999;opacity:0.8;}
.documents_portfolio img {margin:0;}

.documents_joints .descriptif p {margin:0;}

.documents_joints ul.spip {
	list-style:none;
	margin-left:0;
}

.spip_doc {
	position: relative;
	display: block;
	width: 3em;
	height: 3em;
	margin-top: 2em;
	margin-bottom: 2em;
    line-height: 2.125em;
   	font-size: 12px;
   	font-size: .75rem;
	font-weight: normal;
	text-transform: uppercase;
    text-align: center;
   	text-decoration: none;
   	background: #D8D4C8 none repeat scroll 0% 0%;
    color: #A5A39C;
}

.spip_doc small{}
.spip_doc strong{
	font-size: 13px;
	line-height: 1;
	color: #888;
	vertical-align: top;
	display: inline-block;
	text-align: left;
    position: absolute;
    left: 4em;
    top: 0.5em;
	white-space:nowrap;
}
.spip_doc strong:before{
	content:"";
	height: 100%;
	width: 0;
	display: inline-block;
	vertical-align: middle;
}
.spip_doc:before {
	content:"";
	position: absolute;
	background: inherit;
	top: -1em;
	left: 0;
	right: 1em;
	height: 1em;
}
.spip_doc:after{
	content: "";
	position: absolute;
	top: -1em;
	right: 0;
	border-style: solid;
	border-width: 0 1em 1em 0;
	height: 0;
	width: 0;
	display: block;
    border-color: #C1BDAE transparent;
}
.spip_doc.pdf{
	background: #FFC200 none repeat scroll 0% 0%;
	color: #D48703;
}
.spip_doc.pdf:after{
	border-color: #ECA72E transparent;
}
.spip_doc.doc, .spip_doc.docx{
	background: #6AB8EA none repeat scroll 0% 0%;
	color: #386F91;
}
.spip_doc.doc:after, .spip_doc.docx:after{
	border-color: #4690BD transparent;
}
.spip_doc.xls, .spip_doc.xlsx{
	background: #a7db70 none repeat scroll 0% 0%;
	color: #31560a;
}
.spip_doc.xls:after, .spip_doc.xlsx:after{
	border-color: #82be42 transparent;
}
.incruste{margin-left:1em;}

dt.spip_doc_titre strong{font-weight:400; color:#666; text-transform:uppercase; margin-top:0.5em; display:block; font-size:0.9em;}


/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de nav */
.menu { clear: both; margin-bottom: 1.5em; text-align: left; }
.menu p {}
.menu ul { margin-bottom: 1.5em; }
.menu ul li {}
.menu ul li ul { margin-left: 1.5em; list-style: circle; }
 
/* Pagination */
.pagination a,
.pagination .on  { padding:.4em 0.6em; margin: 0em;  }
.pagination a { background: #EEEEEE; text-decoration: none; }
.pagination .on { font-weight: normal; background: #8ac74a; color: #fff; }
.pagination .sep { visibility: hidden; }
.menu_articles .pagination strong {font-size:1em;}

/* Listes d'articles et extraits introductifs */
.menu_articles li { clear: both; margin-bottom: 1em; }
.menu_articles li h3,
.menu_articles li h2 { margin: 0 0 0.2em 0; }
.menu_articles li p { margin: 0; }
.menu_articles li small {  }
.menu_articles li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }
.menu_articles li div {margin-top:0.2em;margin-bottom:0.5em;}


.menu_articles strong {font-size:1.2em;}
 
.menu_breves li {}
.menu_breves li h3 { margin: 0; }

.aside h2 { margin-bottom: 1.5em; color:#000;position: relative; font-size:1.4em;
padding-top: 20px; }

.page_sommaire .aside h2 { margin-bottom: 1em;}


.aside h2::before {
    display: block;
    width: 60px;
    height: 2px;
    background: #f15a24;
    content: " ";
	top:10px;
	position:absolute;
}
.aside li {margin:0.5em 0;}
.aside li a {text-decoration:none; color:#999;}
.aside li a:hover, .aside li.on a {text-decoration:none; color:#000;}

.aside .agenda h2 { margin-bottom: 0.75em; color:#a01c35;  }
.aside .agenda h2::before {
    background: #a01c35;;
    content: " ";
}

.footer a {text-decoration:none; color:#CCC;
}
.footer a.spip_out:after {
  content: "";
}


.prive {
	background-image: url(../images/lock.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	display:inline-block;
}

#btn_up
{
position: fixed;
bottom: 10px;
right: 1.5%;
cursor: pointer;
display:none;
}

/* ------------------------------------------
/* COULEURS

rub 1 : 0094c1
rub79 a { color:#f15a24; border-bottom : 2px solid #f15a24;}
rub65 a { color:#a01c35; border-bottom : 2px solid #a01c35;}
rub2 a { color:#4aa9f3; border-bottom : 2px solid #4aa9f3;}
rub7 a { color:#a48971; border-bottom : 2px solid #a48971;}
rub10 a { color:#8AC74A; border-bottom : 2px solid #8AC74A;}

/* ------------------------------------------ */

.secteur1 .aside .agenda h2::before, .secteur79 .aside .agenda h2::before, .secteur65 .aside .agenda h2::before, .secteur2 .aside .agenda h2::before, .secteur7 .aside .agenda h2::before, .secteur10 .aside .agenda h2::before {
    background: #a01c35;;
}
.secteur1 .aside h2::before, .secteur1 .cartouche h1::before {
    background: #0094c1;
}
.secteur1 .cartouche h1 {color:#0094c1; }
.secteur79 .aside h2::before, .secteur79 .cartouche h1::before {
    background: #f15a24;
}
.secteur79 .cartouche h1 {color:#f15a24; }
.secteur65 .aside h2::before, .secteur65 .cartouche h1::before {
    background: #a01c35;
}
.secteur65 .cartouche h1 {color:#a01c35; }
.secteur2 .aside h2::before, .secteur2 .cartouche h1::before {
    background: #4aa9f3;
}
.secteur2 .cartouche h1 {color:#4aa9f3; }
.secteur7 .aside h2::before, .secteur7 .cartouche h1::before {
    background: #a48971;
}
.secteur7 .cartouche h1 {color:#a48971; }
.secteur10 .aside h2::before, .secteur10 .cartouche h1::before {
    background: #8AC74A;
}
.secteur10 .cartouche h1 {color:#8AC74A; }





/* ------------------------------------------
/* Agenda
/* ------------------------------------------ */


.menu_agenda li{
	clear:both;
	border-bottom:1px solid #ccc;
	padding:1em 0;
}
.menu_agenda .date{
	display:block;
	color:#666;
	background-image: url(../images/agenda.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 24px;

	}
.menu_agenda .chapeau{
	display:block;
	}
	
/* social tags ------------------------ */

.page_sommaire .wrapper div.socialtags{display:none;}

.wrapper div.socialtags { position:relative; padding-top:1em;}



.wrapper .socialtags img {
    float: none;
    width: 24px;
    height: 24px;
    border: 0;
    margin: 0;
    padding: 0;
	margin-right:5px;
}

.wrapper .socialtags-hovers {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-filter: grayscale(100%); /* Pour les navigateurs Chrome, Safari, Opera */
filter: grayscale(100%); /* Firefox */
}
.wrapper .socialtags-hovers:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-filter: grayscale(0%); /* Pour les navigateurs Chrome, Safari, Opera */
filter: grayscale(0%); /* Firefox */
}

/* GRID ------------------------ */

.grid * {
    box-sizing: border-box;
}


/* overall container of grids */
.grid {
  overflow: hidden;
  line-height:1.3;
  clear:both;
}

.grid img{
	display:block;
	max-width:100%;
	height:auto !important;
}

.grid .spip_logos{
	float:none;
	margin:0;
	display:block;
	margin-bottom:5px;
}
/* global styles for direct child ex. .grid3 */
.grid > * {
  display: block;
  padding: 0;
  /* gutter value */
  margin-left: -20px;
  text-align: left;
}
/* global styles for each "cell" */
.grid > * > * {
  display: inline-block;
  /* gutter value */
  padding-left: 20px;
  margin-left: 0;
  vertical-align: top;
    margin-bottom:1em;

}
/* whitespace fixing for modern browsers including IE9+ */
:root .grid {
  font-size: 0;
  /* fallback for IE9+ */
  text-justify: distribute-all-lines;
}
:root .grid > * > * {
  /* fallback for Opera Mini */
  font-size: 14px;
  font-size: 0.9rem;
}
/* Opera hack */
.opera:-o-prefocus,
.grid > * {
  word-spacing: -0.43em;
}
.grid2 > * {
  width: 50%;
}

.grid3 > * {
  width: 33.333%;
}

.grid4 > * {
  width: 25%;
}
.grid5 > * {
  width: 20%;
}
.grid9 > * {
  width: 10.888%;
}

.grid9 .trait{width:1px; border-right:1px solid #999; height:150px;}
.grid a img{
-webkit-transition: opacity 0.3s linear 0s;
    -moz-transition: opacity 0.3s linear 0s;
    -o-transition: opacity 0.3s linear 0s;
    transition: opacity 0.3s linear 0s;
	width:100%;
	height:auto;
	}



.grid a:hover img{
	    -khtml-opacity:0.5;
    -moz-opacity : 0.5;
    -ms-filter: "alpha(opacity=50)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    filter : alpha(opacity=50);
    opacity : 0.5;
}

.rubriques a h3{
	font-size:100%;
	margin-bottom: 1em;
	text-decoration:none;
			color:#333;

}
.rubriques a {
	text-decoration:none;
		color:#333;
}

.rubriques a:hover h3 {
	text-decoration:none;
		color:#666;
}
	/*  ASIDE UNE */

.une{
	padding-bottom:1.5em;
}

.une .spip_logos{
	display:block;
	float:none;
	margin:0;
	margin-bottom:0.5em;
}
.une a{
	color:#a01c35;
}
.une a:hover{
	color:#a01c35;
	opacity:0.7;
}

.adresse {
	padding-top:1em;
	border-top:1px solid #ccc;
	font-size:90%;
}

/* ------------------------------------------
/* Bas
/* ------------------------------------------ */

.partenaires { padding:1.5em 0 0 0; border-top:1px solid #ccc; margin-top:2em;}


/* ------------------------------------------
/* Accueil
/* ------------------------------------------ */

.une {
	background-color:#D6E0E4;
	padding-top:2em;}
	
.arbo h3{ margin-bottom:0;}

.agenda .caroussel {/* position:relative;*/}
.agenda .spip_logos{ margin:0; float:none}

.caroussel a .over-agenda h3{font-size:0.95em; margin-bottom:0;}

.caroussel a .over-agenda h3 { position:absolute; bottom:0px; left:0; display:block; color:#FFF;background-color: rgba(0, 0, 0, 0.6); padding:5px 10px;
-webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.caroussel a .date { position:absolute; top:-50%; left:0; display:block; color:#FFF;background-color: rgba(10, 122, 156, 0.99); padding:5px 10px; font-size:0.9em;
-webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.caroussel a:hover .date {top:0;}


/* TEXTE EN DESSOUS IMAGE ET DATE ET SURVOL

.caroussel a .date { position:absolute; top:-70px; left:0; display:block; color:#FFF;background-color: rgba(0, 0, 0, 0.6); padding:5px 10px; font-size:0.9em;
-webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.caroussel a:hover .date { top:0px;}

.agenda h3{ font-size:1em; margin:0; color:#999; line-height:1.3; margin-top:10px;}
*/

.agenda a{ text-decoration:none;}




.agenda h2 a{ color:#a01c35;}

.agenda h2 a::after {
    content: " ›";
    font-size: 1.2em;
}


.une .cartouche h1::before {
    background: #0a7a9c;
}
.une .cartouche h1 {
    color: #0a7a9c;
}

.cherche {
	background-color:#FFF;
	padding:2em 0;}
	
.cherche h3{ font-size:1em; margin-bottom:0.5em;}
.cherche a{ text-decoration:none;}

.page_sommaire .partenaires {

    border-top: 0px;
    margin-top: 0em;

}

.rubriques a{position:relative; width:100%; height:100%; display:block; overflow:hidden;}

.rubriques a .over { position:absolute; top:-100%; left:0; display:block; color:#FFF;background-color: rgba(10, 122, 156, 0.99); padding:5px 10px; font-size:0.9em;
-webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.rubriques a:hover .over { top:0px;}




@media print {

	/*  Ne pas imprimer */
	.spip-admin,
	.spip-admin-float,
	.spip-previsu { display: none; }
	.repondre,
	.formulaire_spip { display: none; }

	/* Souligner et expliciter les liens */
	a { color: #600; text-decoration: underline !important; }
	a.spip_out:after,
	a.spip_glossaire:after,
	a.spip_mail:after { display: inline; content: " [" attr(href) "]"; }

}


/* ------------------------------------------
/* Responsive
/* ------------------------------------------ */

@media (max-width: 1100px) {
	
.header .logo{
	float:left;
	width:12%;
}
.reseaux {
    margin-bottom: 20px;
}
}

@media (max-width: 1000px) {
	.grid9 > * {
    width: 16.666%;
}
.grid9 .trait{ display:none;}

	
}




/* largeur maximum 767px */
@media (max-width: 767px) { 
  .pagination {line-height:3;}
  
  
.grid3 > *, .grid4 > *, .grid5 > *, .grid9 > * {
  width: 33.333%;
}

.une {

    padding: 1em;

}

.header .fb{display:none;}
.header_droite {
	width:70%;
}

.header .logo{
	float:left;
	width:25%;
}

.cartouche .spip_logo {
	float:none;
	margin:0;
	display:block;
	margin-bottom:10px;
}
.wrapper div.socialtags {padding-bottom:1.5em;}




}

 
/* largeur maximum 640px */
@media (max-width: 640px) {
	
	
body {
	background-image:none;
}

.page {
	margin:0 auto;
	border:0;
	background-image:none;
}
  body {font-size:.95em;}
  h1,.h1,
  h2,.h2 { line-height:1;}
  
.grid3 > * {
  width: 50%;
}
.grid4 > * {
  width: 50%;
}
.grid5 > * {
  width: 50%;
}
.grid9 > * {
  width: 50%;
}

.reseaux {
    margin-bottom: 0px;
}

.formulaire_recherche input.text{ width:120px;}


.nav1{ clear:both;
}

.nav1 .grid4 > * { 
width:50%;
}

.nav1 a {
	height:auto;
}

.caroussel a .date {top:0;
}
.formulaire_menu_lang, .formulaire_recherche,  {
    margin-bottom: 5px;

}
.spip_doc strong {
    font-size: 13px;
    line-height: 1.1;
    top: 0em;
	white-space:normal;

}
.partenaires img{margin-bottom:10px;}

select, option{width:100%;}



}


/* fin */